body {
    background: #f1f1f1;
    color: #444;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    min-width: 600px;
    margin: 0;
    padding: 0;
}

#header{
	background: #22c0f1;
	padding: 20px 0;
}

#header .logo{
	max-width: 150px;
	height: auto;
}


.wrapper{
	max-width: 1200px;
	margin: 0 auto;
	clear: both;
	padding: 0 20px;
}

.clearfix,
.wrapper {
    overflow: auto;
}
.clearfix:after,
.wrapper:after{
    content: "";
    clear: both;
    display: table;
}

.mainwrap{
	padding-top: 10px;
	padding-bottom: 50px;
}

.text-right{
	text-align: right;
}

.left{
	float: left;
}
.right{
	float: right;
}
.col-12{
	width: 100%;
}
.col-6{
	width: 50%;
}
.col-4{
	width: 33.333%;
}

.sourceheading{
	color: #fff;
	font-size: 16px;
	font-weight: 100;
	padding: 9px 0 0;
}

.searchmetrics{
	width: 165px;
	vertical-align: middle;
	margin-top: -8px;
	margin-right: 2px;
}

h3{
	margin: 0 0 20px;
}


.wrap{

}

.wrap .row{
	padding: 5px 0;
}


.wrap .row label{
	width: 20%;
	display: inline-block;
}


.wrap .row select{
	width: 40%;
	font-size: 16px;
	padding: 5px 10px;
}
.wrap .row input{
	width: 80%;
	font-size: 16px;
	padding: 5px 10px;
}


.addnewproject{
	padding: 20px;
	background: #f8f8f8;
	border: 2px solid #ebebeb;
	border-radius: 6px;
}

.addnewproject form{
	margin-bottom: 40px;
}

form input[type="submit"]{
	padding: 15px 20px;
	min-width: 240px;
	background: #22c0f1;
	border: none;
	border-radius: 30px;
	color: #fff;
	font-size: 14px;
	margin-left: 20%;
	cursor: pointer;
}

form input[type="submit"]:hover{
	background: #32d0ff;
}


.wrap.loginform {
    margin: 0 auto;
    width: 320px;
    padding: 20px;
    border-radius: 6px;
	background: #f8f8f8;
	border: 2px solid #ebebeb;
	margin-top: 40px;
}

.wrap.loginform input{
	width: 100%;
	display: block;
	font-size: 16px;
	padding: 5px 10px;
	margin-bottom: 10px;
}
.wrap.loginform form input[type="submit"]{
	margin-left: 0;
	display: block;
	width: 100%;
	padding: 15px 20px;
}

.button{
	padding: 5px 10px;
	min-width: 100px;
	background: #39c67b;
	border: none;
	border-radius: 30px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}

.button.primary{
	background: #22c0f1;
}

.button:hover{
	background: #34e084;
}
.button.primary:hover{
	background: #32d0ff;
}


.button.logout{
	background: #c63e39;
}
.button.logout:hover{
	background: #ef554f;
}

.domains_list{
	margin: 0;
}

.domains_list li{
	margin-bottom: 5px;
}

.domains_list li a{
	color: red;
}

.domains_menu{
	margin-bottom: 20px;
}

.domains_menu a{
	margin-right: 5px;
}

.domains_menu a.current{
	background: #2a985d;
}

.navigation{
	padding: 20px 0;
}

.navigation .nav{
	margin: 0;
	padding: 0;
	text-align: right;
}

.navigation .nav li{
	list-style: none;
	display: inline-block;
}

.navigation .nav li.left{
	margin-right: 5px;
}